Subject: Re: bug#54109: Document package variable in virtlogd service
From: Efraim Flashner <[email-masked]>
To: Simon Streit <[email-masked]>
Cc: [email-masked]
Date: Wed, 23 Feb 2022 12:56:04 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, Feb 22, 2022 at 04:46:15PM +0100, Simon Streit wrote:
> Hello!
> 
> I would like to suggest a little extension in the manual.
> 
> I noticed that the package variable for virtlogd service is not
> documented.  It is possible to define the package as (libvirt libvirt)
> for said service.  While it is closely related to libvirt-service-type,
> the package variable may still be independently modified.
> 
> This only became clear after using inferiors in libvirt-service-type for
> some time now.  New Qemu packages would still be pulled in after
> reconfiguring with new checkouts.  Unfortunately Qemu's packages take a
> lot of space, which is why I've pinned it to a fixed version.
> 
> Thus I think this should be included into the manual.
> 

I was going to say that the libvirt variable is already mentioned in the
virtualization page, but that's for the libvirt-service-type, not for
the virtlogd-service-type.

Thanks. Patch pushed!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted